Spaces Prerequisites - Metasys - LIT-12011964 - Software Application - System Configuration Tool - 16.0

SCT: System Configuration Tool Help

Brand
Metasys
Product name
System Configuration Tool
Document type
User Guide
Document number
LIT-12011964
Version
16.0
Revision date
2023-10-02
Language
English

To configure spaces, you need Metasys Release 7.0 or later installed on the Metasys server Site Director. You can use SCT 7.0 or later to configure spaces, but as best practice use the most recent version of SCT to leverage productivity enhancement features.

Table 1. Version requirements for Spaces and Equipment
SCT Release Metasys Core Releases Supported Metasys UI Releases Supported
7.0 7.0 1.5–1.5.1
10.0 7.0 1.5–1.5.1
11.0 7.0–8.0

1.5–1.5.1 (Metasys Core 7.0)

2.0 (Metasys Core 8.0)

11.1 8.1 2.1
12.0 9.0 3.0
13.0 10.0 4.0
13.2 10.1 4.1
14.0 11.0 5.0
15.0 12.0 6.0
16.0 13.0 7.0
Note: You can only use an archive from the Metasys server Site Director to configure spaces.

To configure spaces, install the following software components in the following order:

  1. Uninstall the stand-alone NAE/NIE Update tool, if present.
  2. Install the SCT software, which also installs the corresponding JCT software.
  3. Install the Metasys Server software, which also includes Metasys UI.

For more information about installing the Metasys UI and the ADS/ADX software, refer to the Metasys Server Installation and Upgrade Instructions (LIT-1202162). For more information about installing the JCT, refer to the Johnson Controls System Configuration Tool (JCT) Help (LIT-12012116) .